// Icons
@mixin icon {
  font: {
    family: $icon-fam;
    style: normal;
    weight: normal;
    variant: normal;
  }

  speak: none;
  line-height: 1;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-weight: normal;
  font-family: $icon-fam;
  font-style: normal;
  src: url('#{$font-path}Icomoon/#{$icon-fam}.eot?2o3nbu');
  src: url('#{$font-path}Icomoon/#{$icon-fam}.eot?2o3nbu#iefix')
    format('embedded-opentype'),
    url('#{$font-path}Icomoon/#{$icon-fam}.woff2?2o3nbu') format('woff2'),
    url('#{$font-path}Icomoon/#{$icon-fam}.ttf?2o3nbu') format('truetype'),
    url('#{$font-path}Icomoon/#{$icon-fam}.woff?2o3nbu') format('woff'),
    url('#{$font-path}Icomoon/#{$icon-fam}.svg?2o3nbu#icomoon') format('svg');
}

[class^='icon-'],
[class*=' icon-'] {
  @include icon;
}

.icon-price-tag:after {
  content: '\e935';
}

.icon-price-tags:before {
  content: '\e936';
}

.icon-location:before {
  content: '\e947';
}

.icon-clock:after {
  content: '\e94e';
}

.icon-calendar:after {
  content: '\e953';
}

.icon-user:after {
  content: '\e971';
}

.icon-trophy:after {
  content: '\e99e';
}

.icon-bookmark:after {
  content: '\e9d2';
}

.icon-info:after {
  content: '\ea0c';
}

.icon-arrow-up2:after {
  content: '\ea3a';
}

.icon-arrow-up-right2:after {
  content: '\ea3b';
}

.icon-arrow-right2:after {
  content: '\ea3c';
}

.icon-arrow-down2:after {
  content: '\ea3e';
}

.icon-arrow-left2:after {
  content: '\ea40';
}

.icon-embed2:after {
  content: '\ea80';
}

.icon-share2:after {
  content: '\ea82';
}

.icon-facebook:after {
  content: '\ea90';
}

.icon-instagram:after {
  content: '\ea92';
}

.icon-twitter:before {
  content: '\ea96';
}

.icon-youtube:after {
  content: '\ea9d';
}

.icon-github:before {
  content: '\eab0';
}

.icon-linkedin2:before {
  content: '\eaca';
}

.icon-xing2:before {
  content: '\ead4';
}
